## haskell-wl-pprint-annotated 0.1.0.0

=== debian/changelog ===
haskell-wl-pprint-annotated (0.1.0.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.
 
  [ Mathieu Trudel-Lapierre ]
  * Build without rtsopts=-N to unbreak s390x
    (Closes: #901012)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jun 2018 20:12:34 +0200

haskell-wl-pprint-annotated (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 22:33:48 -0400
