## haskell-wl-pprint-annotated 0.1.0.1

=== debian/changelog ===
haskell-wl-pprint-annotated (0.1.0.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 20:10:28 -0400

haskell-wl-pprint-annotated (0.1.0.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:47 +0300

haskell-wl-pprint-annotated (0.1.0.1-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 19:42:19 +0300
