=== debian/control ===
--- 
+++ 
@@ -4,20 +4,15 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 1.3),
- libghc-text-prof (>= 0.11),
- libghc-text-prof (<< 1.3),
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/minad/wl-pprint-annotated#readme
 X-Description: Wadler/Leijen pretty printer with annotations and slightly modernized API
  Wadler/Leijen pretty printer with annotations and slightly modernized API
